import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerSaleCustomDetailComponent } from './sale-custom-detail.component';

describe('PartnerSaleCustomDetailComponent', () => {
  let component: PartnerSaleCustomDetailComponent;
  let fixture: ComponentFixture<PartnerSaleCustomDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ PartnerSaleCustomDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerSaleCustomDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
